@charset "UTF-8";
/* CSS Document */

/* 共用 All
----------------------------------------------------------------------------- */

h2.for_back_up {
  margin-bottom: 20px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  text-indent: -5px;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  letter-spacing: 5px;
  background: rgb(12, 109, 212); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(89, 170, 255, 1) 0%, rgba(9, 92, 180, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(89, 170, 255, 1)), color-stop(100%, rgba(9, 92, 180, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(89, 170, 255, 1) 0%, rgba(9, 92, 180, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(89, 170, 255, 1) 0%, rgba(9, 92, 180, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(89, 170, 255, 1) 0%, rgba(9, 92, 180, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(89, 170, 255, 1) 0%, rgba(9, 92, 180, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0C6DD4', endColorstr='#095CB4', GradientType=0 ); /* IE6-9 */
  border-bottom: 1px solid #FFF;
  -webkit-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.25) inset;
     -moz-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.25) inset;
          box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.25) inset;
  color: #FFF;
}

h2{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #4c7a33));
	background:-moz-linear-gradient(top, #77b55a 5%, #4c7a33 100%);
	background:-webkit-linear-gradient(top, #77b55a 5%, #4c7a33 100%);
	background:-o-linear-gradient(top, #77b55a 5%, #4c7a33 100%);
	background:-ms-linear-gradient(top, #77b55a 5%, #4c7a33 100%);
	background:linear-gradient(to bottom, #77b55a 5%, #4c7a33 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#4c7a33',GradientType=0);
	background-color:#77b55a;
	color:#ffffff;
	height: 40px;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    text-indent: -5px;
	text-shadow:0px 0px 3px rgba(0, 0, 0, 0.5);
	letter-spacing: 5px;
	border-bottom: 1px solid #FFF;
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.25) inset;
}
h3 {margin-top: 15px;margin-bottom: 10px;font-size: 19px;}
h3:first-of-type {margin-top: 0;}
h4 {font-size:16px; color:#588C3F;}
.business h3{ font-size:24px;}
.subline { border-bottom: #96B1B6 thin solid;}
.no_border { border: none !important;}
h3 .link{ float:right;}
h3 .link a{ font-size:0.8em;}
.message_error { padding: 10px; background-color: #FFEBF5; border: 1px solid #CCC; border-radius: 3px;}
.note { text-indent:-15px; text-align:justify; margin-left:15px;}
.gray_line_top {border-top: 1px solid #CCC;}
.gray_line_bottom { border-bottom: 1px solid #CCC;}

/* 圖示
----------------------------------------------------------------------------- */
img.sign{max-width: 100% !important; max-height: 100% !important;}
/* 內容 Content
----------------------------------------------------------------------------- */
section.page       {min-height: 450px; background: url(../images/header_img_bg01.png);}
section.page a.btn {width: 100%;margin: 0 auto;}
section.header-img {min-height: 400px;padding: 20px 0;background: url(../images/header_img_bg.png);}
section.header-img2 {min-height: 400px;padding: 20px 0;background:#f3f1ef;}
/*section.header-img img {max-width: 60%;max-height: 60%;}*/
section.header-img a.btn, section.header-img2 a.btn {width: 100%;margin: 0 auto;}
/* td>a.btn {width: 70% !important; margin: 0 auto; font-size:14px;}*/
 
/* 讀取頁面 Loading
----------------------------------------------------------------------------- */
.loading .diamond {max-width: 33%;max-height: 33%;margin-top: 100px;}
.loading {padding-top: 20px;}
.loading h3 {font-size: 24px;font-weight: bold;color: #227bbb;}

/* 失敗頁面 Failed
----------------------------------------------------------------------------- */
.failed {padding-top: 20px;}
.failed h3 {font-size: 24px;font-weight: bold;color: #E60012;}

/* 登入頁面 Login
----------------------------------------------------------------------------- */
.verify input[type=tel] {display: inline-block; width:35%;}
.verify div {display: inline-block;width: 62%;vertical-align: bottom;}
.verify .verify_code {max-width: 80px;height: 40px;border-radius: 5px;}
.verify .refresh {width: 30px;height: 30px;margin: 5px 0 5px 10px;}
.or {width: 100%;margin: 15px auto;height: 20px;}
.or div {display: inline-block;}
.or div.text {line-height: 20px;}
.or div.line {width: 45%;margin-bottom: 3px;border-top: 1px solid #333;}
.or div.line2 {margin-bottom: 3px;border-top: 1px solid #333;}
.member-btn img {display: block;max-width: 100% !important;max-height: 100% !important;width: 100%;margin: 20px auto 0 auto;}
.member-btn img:hover {border-radius: 3px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.75);}
.sms-verified p {margin-bottom: 10px;font-size: 16px;}
.sms-verified p > span {font-size: 16px;font-weight: bold;color: #227BBB;}
.sms-verified > span   {font-size: 20px;font-weight: bold;color: #E60012;}
.sms-verified > span > a  {display: block;font-size: 28px;color: inherit;}
.warn_gray {
    border: 1px solid #BEBEBE;
    color: #696969 !important;
    font-size: 1.1em;
    margin: 0 auto;
    background: rgb(226,226,226);
    background: -moz-linear-gradient(top, rgba(231, 231, 231, 1) 1%, rgba(226, 226, 226, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(226,226,226,1)),color-stop(100%,rgba(201,201,201,1)));
    background: -webkit-linear-gradient(top, rgba(231, 231, 231, 1) 1%,rgba(226, 226, 226, 1) 100%);
    background: -o-linear-gradient(top, rgba(231, 231, 231, 1) 1%,rgba(226, 226, 226, 1) 100%);
    background: -ms-linear-gradient(top, rgba(231, 231, 231, 1) 1%,rgba(226, 226, 226, 1) 100%);
    background: linear-gradient(to bottom, rgba(231, 231, 231, 1) 5%,rgba(226, 226, 226, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#c9c9c9',GradientType=0 );
    text-align: center;
    font-size: 16px;
    letter-spacing: 1px;
    display: block;
    line-height: 37px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* 會員專區 Member
----------------------------------------------------------------------------- */
.member table tr td {position: relative;}
.member table tr td:first-of-type {width: 33%;}
.member .table-title {height: 40px;line-height: 40px;}
.member .certificate {margin-bottom: 20px;padding: 5px;font-size: 20px;background: #FFF;border: 1px solid #666;border-radius: 5px;}
.member-detail tr    {cursor: pointer;z-index: 10;}
.member-detail tr a  {z-index: 20;}
.member-detail tr td {position: relative;}
.member-detail tr td::after {position: absolute;width: 16px;height: 16px;top: 50%;right: 5px;margin-top: -8px;background: url(../images/list_icon.svg) -2px -22px;content: '';}
.police-logo {max-width: 70% !important;}
.table-title{height: 40px;line-height: 40px; font-size:20px;}
.hrs{height:1px; background:#ccc; border:none; box-shadow:0 2px 0 #fff; margin-top:15px;}
.icon_pw i{display:inline-block; background:url(../images/member/form_icon.png) 0 0 no-repeat; width:80px; height:15px; }
.icon_pw_b{ color:#00479D;}
.icon_pw_s i{ background-position: 0 -30px ;}
.icon_pw_s{ color:#2B9038;}
.icon_pw_m i{ background-position: 0 -15px ;}
.icon_pw_m{ color:#227BBB;}

.member-btn label {text-indent:-999px;}
.member-btn input[type="radio"] { display: none;}
.member-btn input[type="radio"] + label { display:block; height: auto; cursor:pointer;}
.card-check input[type="radio"] + label:hover,
.card-check input[type="radio"]:checked + label { background: url(../images/member/card_cert_r.png) no-repeat;background-size:100% 100%;}
.card-bt {background: url(../images/member/card_cert.png) no-repeat; background-size:100% 100%;}
.bank-check input[type="radio"] + label:hover,
.bank-check input[type="radio"]:checked + label { background: url(../images/member/bank_cert_r.png) no-repeat;background-size:contain;}
.bank-bt {background: url(../images/member/bank_cert.png) no-repeat; background-size:contain;}
.roundcorner { margin-top:15px; text-align:center;}
.roundcorner table { table-layout:fixed; width:100%;}
.roundcorner table th { background-color:#227BBB; color:#FFF;}
.roundcorner table td:first-of-type { background-color:#EEFDEA; padding:10px 10px 10px 5px;}
.roundcorner table td:nth-child(2) { font-size:14px;}
.roundcorner table th img { width:20px; height:20px;}
.graybg { background-color:#E7E9EA;}
a.go-verify, a.re-verify {color: #FFF; font-size: 14px; padding: 10px 0; display: block; border-radius: 5px; width: 100px; text-decoration: none; }
a.go-verify { background-color: #327700; margin:5px auto;}
a.re-verify {background-color: #AD2727;margin:5px auto 0;}
.roundcorner p { font-size:13px; padding-top:5px;}
.mem-select-wrap { background-color:#FFF; position:relative; margin-top:25px; border:#999 solid 1px; border-radius:5px; border-color: #0079C0 #0057A0 #004B77;}
.mem-select-wrap:after {
    position: absolute;
    display: inline-block;
    width: 35px;
    height: 40px;
    top: 0;
    right: 0;
    padding-right: 5px;
    font-size: 14px;
    line-height: 40px;
    text-align: right;
	background: none;
    /*background: #FFF;*/
    /*border-radius: 0 5px 5px 0;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    pointer-events: none;
    content: '▼';}
.mem-select-wrap select { width:63%; border:none; border-radius:0; padding:0 0 0 10%; font-size: 16px; color:#227BBB;}
.mem-select-wrap .title { display: inline-block; width:35%; height:40px; text-align:center; font-size:16px; line-height:40px; color:#FFF; border-right:#6CF solid 1px;
background: rgb(0, 160, 233);
background: -moz-linear-gradient(top, rgba(0, 160, 233, 1) 0%, rgba(0, 121, 192, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 160, 233, 1)), color-stop(100%, rgba(0, 121, 192, 1)));
background: -webkit-linear-gradient(top, rgba(0, 160, 233, 1) 0%, rgba(0, 121, 192, 1) 100%);
background: -o-linear-gradient(top, rgba(0, 160, 233, 1) 0%, rgba(0, 121, 192, 1) 100%);
background: -ms-linear-gradient(top, rgba(0, 160, 233, 1) 0%, rgba(0, 121, 192, 1) 100%);
background: linear-gradient(to bottom, rgba(0, 160, 233, 1) 0%, rgba(0, 121, 192, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00A0E9', endColorstr='#0079C0', GradientType=0 ); box-shadow: 0 1px #00AEFF inset;}

.cert{width:90%; background-color:#fff; border:#68a54b 1px solid; border-radius:5px; padding:20px 0; margin-top:15px; display:table; text-align:center; padding:5%;}
.cert img{ vertical-align:middle;}
.m_icon{width:30%; margin-right:20px;}
.vrfy{ver}


/* 帳務管理 Account
----------------------------------------------------------------------------- */
.account {box-sizing: border-box;}
.account h3 {margin: 10px;font-size: 20px;}
.account img {margin-bottom: 10px;}
.dot{margin:10px 20px 0;}
.dot li{list-style:disc; color:#E60012;}

/* 帳戶統計 */
.account-total {width: 100%;padding: 10px 8px;background: #EEFDEA;border: 1px solid #A6C771; border-radius: 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.account-total table {background: none;}
.account-total table tr:first-of-type {border: none;}
.account-total table tr {border-top: 1px solid rgba(0, 0, 0, 0.05);}
.account-total table tr:first-of-type td {padding-top: 0;}
.account-total table tr:last-of-type td  {padding-bottom: 0;}
.account-total table tr td:first-of-type {width: 67.5%;text-align: left;}
.account-total table tr td:last-of-type  {width: 32.5%;text-align: right;}
.account-total table td {padding: 8px 0;border: none;}
.account-total table td:last-of-type {font-size: 16px;}

/* 餘額帳戶 */
.amount-detail tr th:nth-child(1) {width: 15%;}
.amount-detail tr th:nth-child(2) {width: 50%;}
.amount-detail tr th:nth-child(3) {width: 35%;}

/* 銷售明細 */
.seller-detail {font-size: 12px;}
.seller-detail tr {cursor: pointer;}
.seller-detail tr td:first-of-type {width: 60%;padding-right: 0;}
.seller-detail tr td:last-of-type  {position: relative;width: 30%;padding-right: 10%;padding-left: 0;}
.seller-detail tr td:last-of-type:after {position: absolute;width: 16px;height: 16px;top: 50%;right: 5px;margin-top: -8px;background: url(../images/list_icon.svg) -2px -22px;content: '';}
.seller-detail span {display: block;}

/* 項目說明 */
.help h3 {margin-bottom: 15px;padding: 3px 0 3px 10px;font-size: 16px;text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);letter-spacing: 2px;line-height: 30px;background: #3799FF;border-radius: 5px;color: #FFF;}
.help ul:last-child {margin-bottom: 0;}
.help ul > li {margin: 0 0 10px 20px;list-style: square outside;}
.help ul > li > ol {margin-left: 20px;list-style: decimal outside;}

/* 訊息中心 Message
----------------------------------------------------------------------------- */
.message img {max-width: 60%;max-height: 60%;}
.message strong {display: block;font-size: 24px;color: #227BBB;}
.message table {font-size: color: #666;}
.message table tr.unread {font-weight: bold;color: #000;}
.message table tr td:first-of-type {width: 15%;padding-right: 0;}
.message table tr td:last-of-type  {position: relative}
.message table tr td:last-of-type:after {position: absolute;width: 16px;height: 16px;top: 50%;right: 5px;margin-top: -8px;background: url(../images/list_icon.svg) -2px -22px;content: '';}
.message input[type=checkbox] {margin: 0;}
.message-page tr th      {font-size: 16px;}
.message-page tr th span {font-size: 14px;}
.message-page h3 {margin-bottom: 20px;}
.message-page p      {margin-bottom: 20px;}
.message-page p.sign {margin-bottom: 0;font-size: 16px;}

/* 彈出視窗 Pop-screen
----------------------------------------------------------------------------- */
.window {position: fixed; top: 0; right: 0; bottom: 0; left: 0; margin: auto;   z-index: 999999;}
.window:before {display: inline-block; content: ''; height: 100%; vertical-align: middle;}
.pop-screen, .advocacy {position: relative; display: inline-block; background: #FFF; vertical-align: middle;}
.pop-screen {padding: 30px;border: 1px solid #ccc;}
.pop-screen a {width: 100%;margin: 20px auto;}
.popdialog-overlay {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: #fff;opacity: 0.8;z-index:666666;}
.top_5{top: 5%;}
.close_btn{width:20px!important; height:20px!important; top:-15px; right:-10px;}
.advocacy { width:97%; height:97%;border:#999 1px solid; border-radius: 7px; overflow-y:scroll; margin:0 auto; text-align:left;}
.advocacy-inner {position: fixed;width: 97%;background-color: #FFF;border-top-left-radius: 5px;border-top-right-radius: 5px;box-shadow: #C7C7C7 0 1px 15px;}
.advocacy-inner p{font-size: 18px;text-align: center;background-color: #227BBB;color: #FFFfff;padding: 15px 0;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.advocacy-info {display: inline-block;width: 100%;padding: 10px 10px 5px;text-align: justify;box-sizing: border-box;background: #EBF5FF;color: #227BBB;font-size: 14px;line-height: 18px;margin: 0 0 1px;}
.advocacy-content {padding: 130px 10px 5px;background-color: #f3f3f3;}
.advocacy-content h3 { font-size:18px;color:#227bbb; padding-top:10px;}
.advocacy-content h4 { font-size:15px; padding:10px 0 5px;} 
.advocacy-content ol { padding-left:25px;}
.advocacy-content ul { padding-left:20px;}
.advocacy-content ol>li, .advocacy-content ul>li {font-size: 14px; line-height: 22px; text-align: justify;}
.advocacy-content ol>li { list-style-type: decimal;}
.advocacy-content ul>li { list-style:disc;}

/* 關於 About
----------------------------------------------------------------------------- */
.BoxList{background-color: #FFF;padding: 0;box-shadow: rgba(0, 0, 0, 0.2) 0 1px 4px;border: 1px solid #CCC; border-radius: 5px;}
.BoxList ul li{ border-bottom: 1px solid #CCC; overflow:hidden;}
.BoxList ul li a{font-size: 1.2em;padding: 0.8em 0.5em 0.8em 1em; display: block;position: relative;}
.BoxList ul li a i.arrow{position: absolute;width: 16px;height: 16px;top: 1.1em;right: 0.8em;background: url(../images/list_icon.svg) -2px -22px;content: '';}
.border_b{ border-bottom:1px solid #CCC;}
.borders{ border:1px solid #CCC;}
.about h3 {margin-bottom: 10px;padding: 3px 0 3px 0;font-size: 18px;text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);letter-spacing: 2px;color: #333;}
.about h4, .member-rights h4 { padding: 3px 0 3px 10px; text-shadow:0 0 3px rgba(0, 0, 0, 0.5);letter-spacing: 2px;line-height: 25px;background: #04ACDD; color: #FFF; border-radius:5px;}
.about h4 { margin-bottom: 15px; font-size: 15px;}
.about p{ font-size:1.1em;}
.about ul.listNum{ margin-bottom:10px;}
.about ul.listNum li{ list-style: outside decimal; font-size:1.1em;line-height:1.6em; margin-left:1.5em;}
.about ul.listNum li li{ list-style: outside disc; font-size:1em;margin-left:1.3em;}
.about ul.listNum ul.listNumNone li{ list-style:none;}
.about img{ max-width:100% !important; max-height:100% !important;}
.about .alert{ display:block; width:100%;}
.about .info{ width:auto;}

/* 註冊頁面-選擇方案 Option
----------------------------------------------------------------------------- */
.options_title {position: absolute;width: 100%;height: 50%;text-indent: -9000px;background: url(../images/memberReg/options_title.svg) no-repeat center 0 / contain;margin: 20px 0 20px 0;}

/* 方案內容 */
.option section.reg a {display: block;width: 100%;margin: 20px auto 0 auto;}
.option section p.title {font-size: 28px;color: #d0d0d0;text-align: center;text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);padding: 0.8em 0 0 0;}
.option section p.subtitle {font-size: 22px;text-align: center;text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);line-height: 1em;}
.option section.text {width: 90%;padding:3% 5% 8% 5%;}
.option section.gray-bg {text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);background: #666;color: #FFF;}
.option-green, .option-blue, .option-orange {height: auto;text-align: center;}
.option-green img, .option-blue img, .option-orange img {/*width: 70%; height: 70%;*/}
.option-greenbg h3, .option-bluebg h3, .option-orangebg h3 {margin-bottom: 15px;font-size: 24px;}
.option-greenbg p, .option-bluebg p, .option-orangebg p {font-size: 16px;text-align: justify;}
.option-greenbg {background: url(../images/memberReg/options_personal_bg.png);}
.option-bluebg {background: url(../images/memberReg/options_small-company_bg.png);}
.option-orangebg {background: url(../images/memberReg/options_large-company_bg.png);}

/* 我要收款 collect_pay
----------------------------------------------------------------------------- */
/* 建立收款連結-收款方式 */
.payway {padding: 10px;text-align: left;border: 1px solid #999;border-radius: 5px;color: #000;background: #FFF;}
.payway ul li{padding: 0.2em;}
.payway ul li input{display: inline-block;margin-right: 0.5em;}
.payway ul li p{display: inline-block;padding: 0 1em 0.3em 2em;}
.payway ul li a:hover{text-decoration: underline;}
.payway span.separator {display: inline-block;font-size: 1.1em;font-weight: normal;vertical-align: bottom;color: #666;padding: 0 0.5em 0.1em 0.5em;}

/* 收款連結 */
.link-detail {font-size: 12px;}
.link-detail tr {cursor: pointer;border-top: 1px solid #666;}
.link-detail tr td:first-of-type {width: 60%;padding-right: 0;}
.link-detail tr td:last-of-type  {position: relative;width: 30%;padding-right: 10%;padding-left: 0;}
.link-detail tr td:last-of-type:after {position: absolute;width: 16px;height: 16px;top: 50%;right: 5px;margin-top: -8px;background: url(../images/list_icon.svg) -2px -22px;content: '';}
.link-detail span {display: block;}

/* 信用卡設定 */
.cancle {position: relative;}
.cancle a{ position: absolute;background: url(../images/member/cancle.png) 0px -23px no-repeat;text-indent: -9999px;background-size:20px;;display: block;width: 20px;height: 21px;top: -2.2em;right: 0.3em;}
.cancle a:hover{background: url(../images/member/cancle.png) 0px 0px no-repeat;background-size:20px;}
.commodity-list tr td:first-child { text-align:center;}
/* 訂單金額確認 */
.pay-total {width: 100%; padding: 10px 8px;background: #EFFAFF; border: 1px solid #B6DADA; border-radius: 5px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.pay-total table {background: none;border: none;}
.pay-total table tr:first-of-type {border: none;}
.pay-total table tr:first-of-type td {padding-top: 0;}
.pay-total table tr:last-of-type td  {padding-bottom: 0;}
.pay-total table tr td:first-of-type {width: 67.5%;text-align: left;}
.pay-total table tr td:last-of-type  {width: 32.5%;text-align: right;}
.pay-total table td {padding: 8px 0;border: none;}
.pay-total table tr:nth-child(3) {border-top: 1px solid rgba(0, 0, 0, 0.05);}
.pay-total table td:last-of-type {font-size: 16px;}

/* 錯誤訊息 & 空白 */
.input_info  { background:url(../images/icon_info.png) 2px 2px no-repeat; border:1px solid #227BBB; color:#227BBB; padding:2px 2px 2px 30px;}
.input_error { background:url(../images/icon_error.png) 2px 2px no-repeat; border:1px solid #E60012;color:#E60012;padding:2px 2px 2px 30px;}

/* 商務專區 Business
----------------------------------------------------------------------------- */
.business section h2 {margin-bottom: 0px;}
.business section.gray-bg {width: 90%;padding:5%;color: #333;}
.business section.Lgray-bg {width: 90%;padding:5%;color: #333;background: url(../images/header_img_bg.png);}
.business section.gray-bg a, .business section.Lgray-bg a, .openid-btn a {width: 100%;margin-top: 15px;}
.business section.gray-bg ul, .business section.Lgray-bg ul {padding-left: 20px;}
.business section.gray-bg li, .business section.Lgray-bg li {margin-bottom: 10px;list-style-type:circle;}
.business .banner-a, .business .banner-c {padding-bottom: 0px;}
.business .banner-b, .business .banner-d {padding-bottom: 15px;background: url(../images/header_img_bg.png);}
.business section.banner-a-pic, .business section.banner-b-pic {padding: 35px 0 0 0;}
.business section.banner-c-pic {padding: 35px 0 5px 0;}
.business section.banner-d-pic {padding: 35px 0 5px 0;background-image: url(../images/business/business_banner4bg.png);background-repeat: no-repeat;background-position: 0px 50px;background-size: 150px;}
.business section.banner-a-pic img,section.banner-b-pic img,section.banner-c-pic img,section.banner-d-pic img {text-align: center;max-width: 80%;max-height: 80%;}

.application_text {text-align: center!important;margin: 1em auto 1.5em auto;border: 1px solid #004B77;background-color: #0083CF;border-radius: 5px;padding: 0.5em;width: 80%;text-shadow: 0 1px 0 black;color: #fff!important;font-size: 1.3em;}
.application_text a{color: #fff!important;}
ol li span{ font-size:13px;}
.note-box ul {margin-left: 20px; text-indent:-20px;}
.choise input[type="radio"], .choise input[type="checkbox"] { display:none;}
.choise input[type="radio"] + label, .choise input[type="checkbox"] + label {background:#EBEBEB;border:#D4D4D4 3px solid; border-radius:10px; padding:5px; text-align:center; display:block;}
.choise input[type="radio"] + label h3, .choise input[type="checkbox"] + label h3 {color:#666;font-weight:bold; margin:0; padding-left:25px; display:inline-block; background:url(../images/business/uncheck.svg) left center no-repeat; background-size: 18px 18px;}
.choise input[type="radio"]:checked + label, .choise input[type="checkbox"]:checked + label {background-color: #E5F9DD;color:#2C762C;;border:#79936A 3px solid;}
.choise input[type="radio"]:checked + label h3, .choise input[type="checkbox"]:checked + label h3 {color:#2C762C; background:url(../images/business/check.svg) left center no-repeat; background-size: 18px 18px;}
.choise input[type="checkbox"].agress { display:inline-block;}

.choise h3 { margin-left:5px;}
.choise p { color:#666; font-size:14px;}
.check { margin-right:5px; height:23px;}
.choise-list {border-radius:5px; border: 1px solid  #666; text-align:center; padding:0 0 15px;}
.choise-list h4 {margin-bottom:15px;font-size:18px; line-height:34px; color:#fff; background-color:#518238; border-top-left-radius:4px; border-top-right-radius:4px;}
.choise-list p {font-size: 16px;line-height: 22px;}
p.plus {font-size:14px; border-radius:50%; background-color:#999; color:#FFF;width: 14px;line-height: 14px;margin: 7px auto;}


/* Open ID 
----------------------------------------------------------------------------- */
.openID p { padding:0 0 10px;}
.openID section img.title {max-width:85%;max-height:85%; padding:25px 0 20px;}
.openID section img {max-width:70%;max-height:70%; padding:10px 0;}
.openID section.aboutOID h3, .openID section.stepOID h3 {padding: 20px 0 0;font-size: 20px; color: #227BBB;}
.openID section.aboutOID h3:before, .openID section.stepOID h3:before { font-size:14px;margin-right:5px;content: '●';}
.openID section.aboutOID p {padding: 10px 0 30px 15px; font-size: 16px; }
.stepOID h4 {
	position: relative;
	display: inline-block;
    width: 70%;
    margin-bottom: 15px;
    padding: 4px 0;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background: #1C5C8A;
    border-radius: 5px;
    color: #FFF;}
.stepOID h4:after {    
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    top: auto;
    right: auto;
    bottom: -19px;
    left: 50%;
    border: solid transparent;
    content: '';
    margin-left: -5px;
    border-top-color: #1C5C8A;
    border-width: 10px;}
.stepOID a {padding:0 20px; margin:10px 0 20px;}
.aboutOID, .stepOID, .openid-btn { width:90%; padding:0 5%;}
.openid-btn a:last-child { margin-bottom:30px;}

/* 錯誤訊息頁 Errorpage
----------------------------------------------------------------------------- */
section.errorpage {background: url(../images/header_img_bg.png);}
.errorpage .wrap {width: 90%;margin: 0 auto;position: relative;}
.errorpage h3{position: absolute;width: 100%;height: 20%;text-indent: -9000px;background: url(../images/errorpage/404_title.png) no-repeat left 0;background-size: contain;}
.errorpage h4{font-size: 1.3em;padding-top: 33%;color: #888;}
.errorpage p{font-size: 1em;padding-top: 7%;color: #888;}
.errorpage img{margin-top: 7%;text-align: center;position: relative; }

.div-info{width: 100%;
  height: 40px;
  line-height:40px;
  padding:0 5px;
  background: #FFF;
  border: 1px solid #999;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}
		  
/* 升級會員額度申請
----------------------------------------------------------------------------- */
.blank_table{ background: none !important;}
.blank_table td{border:none !important;}
.blank_table td h3{font-size:30px;}
.round {
  display: table;
  padding: 8px;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  background-color: #227BBB;
  border-radius: 50%;
  color: #FFF;
  vertical-align: middle;
}
.round span {display: block;font-size: 16px;color: #FFF;}
.h60{line-height:48px; font-size:18px;}

/* 綁定毆付寶
----------------------------------------------------------------------------- */
.shadow{ text-shadow:1px 2px #fff;}

/* 信用卡設定-開關btn
----------------------------------------------------------------------------- */
.onoffswitch { position: relative; width: 80px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;}
.onoffswitch-checkbox { display: none;}
.onoffswitch-label { display: block; overflow: hidden; cursor: pointer;  border: 1px solid #999999; border-radius: 10px;}
.onoffswitch-inner { display: block; width: 200%; margin-left: -100%; -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s; -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;}
.onoffswitch-inner:before, .onoffswitch-inner:after { display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px; font-size: 12px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.onoffswitch-inner:before {
    content: "啟用";
    padding-left: 10px;
    background-color: #2B9038; color: #FFFFFF; text-align: left;
}
.onoffswitch-inner:after {
    content: "停用";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; margin: 6px;
    background: #FFFFFF;
    border: 2px solid #999999; border-radius: 20px;
    position: absolute; top: 0; bottom: 0; right: 46px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner { margin-left: 0;}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch { right: 0px;}
.subpage input[type=radio] {width:15px;height:15px;margin: -2px 2px 0 0;vertical-align: middle;}

/*---會員權益說明----*/
.member-rights h4 { margin-bottom:5px; font-size:16px;}
.content-box { border:#999 solid 1px; border-radius: 5px; background-color:#FFF; height:500px; margin-top:15px; padding:10px 0 10px 10px;}
.date { font-size:13px; color:#F00; text-align:right; padding-right:10px; padding-bottom:5px;}
.inner { overflow-y:scroll; height:500px; margin-right:2px; padding-right:10px;}
.inner p {font-size:14px; margin:0.5em 0 0.5em 0.5em;}
.inner h3 { color:#227BBB; font-size:15px; font-weight:normal; padding-left:0.5em; margin-top:10px; margin-bottom:5px;}
.inner ul { margin:0 0 0.5em 1em;}
.inner ul li { margin:0.2em 0 0.2em 1.5em; list-style:decimal; font-size:14px;}
.inner ul li a { font-size:14px; color:#227BBB;}
.inner ul ul li { list-style:disc; font-size:14px; margin-left:0.5em;}

.addline { text-decoration:underline;}

.warn-area { width:85%; margin:0 auto; padding:25px 20px; background:#FFF; border:1px solid #666; border-radius:5px; box-sizing:border-box;}
.warn-area h4 { font-size:20px; color:#277BBB;}
.warn-area hr { border:#999 dashed 1px; margin:15px 0;}
.warn-area p { line-height:25px;}
.warn-area p span { font-weight:bold; color:#277BBB;}

.tabs { padding:18px 0 0; overflow:hidden;}
.tabs li { width:50%; float:left; text-align:center;}
.tabs li a { display:inline-block; width:100%; height:50px; font-size:16px; line-height:50px; background-color:#C1C1C1; border-top-left-radius:5px; border-top-right-radius:5px; color:#FFF; text-decoration:none;}
.tabs li a.active, .tabs li a:active { background-color:#227CBB; color:#fff;}
.tabs li a.active { cursor:default;}
.tabs-inner { padding:10px; text-align:left; background:#FFF; border:#227CBB thin solid; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}

.booox { display:block; width:100%; margin:0 auto; padding:5px; height:40px; background:#FFF; border:1px solid #999; border-radius:5px; box-sizing:border-box; line-height:29px;}
.inside { margin:0 0 5px 30px; padding:0px 5px; border-radius:5px; background:#F1F1F1;}
.inside>p { font-size:14px; padding:5px;}

/*---FB重新設定登入資訊----*/
img.small_hint{width:20%;}

.cvs-code h4 { font-size:16px; color:#333; padding:5px 0;}

/*--公告--*/
table.news-list th { padding: 10px 5px; background-color:#227BBB; color:#FFF; border:#227BBB solid 1px;}
table.news-list th:nth-child(1), table.news-list th:nth-child(2) { border-right:#ccc 1px solid;}
table.news-list td {border:#ccc 1px solid;}
.system { background:url(../images/news/system.gif) center center no-repeat;}
.maintain { background:url(../images/news/maintain.gif) center center no-repeat;}
.post { background:url(../images/news/post.gif) center center no-repeat;}
.news { background:url(../images/news/news.gif) center center no-repeat;}
.news-list td:nth-child(2) { text-align:center;}
.news-inner { border:#ccc 1px solid;}
table.news-inner th { padding: 10px; font-size:18px;background-color:#227BBB; color:#FFF; border:#227BBB solid 1px; text-align:left;}
table.news-inner td { border:none;}
.news-inner p:nth-child(1) { margin-top:10px;}
.news-inner p { font-size:16px;text-align:justify; padding:0 10px; margin-bottom:15px;}

/*--信用卡紅利折抵辦法----*/
.bonus-new-title {background:#227bbb; color:#FFF; font-size:16px !important;}
table.bonus-new td {border-right: 1px solid #CCC;border-left: 1px solid #CCC;word-wrap: break-word; text-align:center; font-size:14px;border-bottom:#ccc 1px solid; border-top:none;padding:7px 2px;}
.bonus-new .th { background:#EBF5FF;}
.bonus-new td span { color:#FF7676; font-size:0.8em; margin-left:3px;}
table.bonus-new a {display:inline-block;;width:20px;height:20px;border-radius:50%; color:#999; border:#999 1px solid;}
.bonus-new td.detail { height:0; padding:0; background-color:#f1f1f1; text-align:left; border-bottom: none;}
.detail-box { padding:0 10px; border-bottom:#ccc 1px solid; text-align:justify;}
.detail-box p { margin-top:15px; font-size:14px;}
.detail-box>ul { margin-bottom:20px;}
.detail-box>ul>li { list-style:decimal; margin-left:16px;font-size:13px;line-height:18px;margin-top:5px;}
.tipBox{ margin-top:15px; font-size:14px; line-height:20px; text-align:justify; padding:0 10px;}
.tipBox ul li{ margin-top:5px; margin-left:26px; text-indent:-26px;}

/*--行動支付♥我期待----*/
.adtitle{ font-size:26px; color:#C30; margin-bottom:15px; text-shadow:none; background:none; box-shadow:none;}
.bg-gray-d{background: #555;}
.patch{ padding-bottom:0 !important; }
.red_d{color:#C30;}
.inline-b{display:inline-block !important;}
.off-btn{position:absolute; right:12px; top:12px; display:inline-block !important;}
p.likes {font-size: 24px !important; color: #555; text-shadow: 0 2px 0 white; margin-bottom: 30px;}
@media screen and (max-width: 320px) {
	.content p.rwds{font-size:14px;}
}

/*--一址付----*/
.goods_img > li {display: inline-block;text-align: center;}
.goods_img li a img { border: 1px solid #999;width: auto;}

.table-bg-blue-light tr td.tdhead{ background:#395A29; color:#fff;}

/*--線上回報--*/
.upload-btn {margin-left: 10px; margin-bottom:10px;}

/*--非會員訂單明細--*/
table.order-list {margin-bottom:30px;}
table.order-list th {background:#EEFDEA; font-weight:normal;}
table.order-list th, table.order-list td {border:#ccc 1px solid;}
table.order-list td { padding:10px;}
table.order-list p {margin-left:10px;}
.total { border:#ccc 1px solid; border-radius:10px; padding:10px 20px;margin-bottom:30px; background:#FFF;}
.total-btline { border-bottom:#ccc 1px solid;}
.total p { display: inline-block; width:50%;}
.total p:nth-child(2) { text-align:right;}
